## moarvm 2015.06

=== debian/changelog ===
moarvm (2015.06-2) unstable; urgency=medium

  * control: add libkvm-dev Build-Depends for kfreebsd.
    Thanks to Tobias Leich

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Tue, 23 Jun 2015 18:43:30 +0200

moarvm (2015.06-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * Imported upstream version 2015.06
  * control: limit supported architectures to Intel, ARM and ppc
    (Closes: #789187)
  * Patches:
    * Updated for 2015.06
    + Added patch to support kfreebsd
  * README.source:
    * Explain source management with git-buildpackage
    * Document debian/changelog management with gbp-dch

  [ Paul Cochrane ]
  * Override the lintian RPATH check
  * README.source: minor textual corrections

  [ Dominique Dumont ]
  * copyright (Tx Ansgar):
    * corrected BSD variant of 2 files from 3rdparty directory
    * added © entry for file generated from Unicode Inc database
    * use a more accurate license keyword for BSD like license

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Mon, 22 Jun 2015 00:00:17 +0200

moarvm (2015.04-1) unstable; urgency=medium

  [ Paul Cochrane ]
  * Add initial notes about building moarvm package
  * Remove trailing whitespace
  * Patch Configure.pl to determine version string correctly

  [ Daniel Dehennin ]
  * Add description to quilt patch
  * Imported Upstream version 2015.04
  * Set maintainer to Debian Rakudo Maintainers

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sun, 26 Apr 2015 23:17:53 +0200

moarvm (2015.03-1) unstable; urgency=medium

  * Initial release (Closes: #750837)

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 14 Mar 2015 21:50:28 +0100
