=== debian/control ===
Source: moarvm
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               libatomic-ops-dev,
               libtommath-dev,
               libkvm-dev [kfreebsd-any],
               perl-doc
Standards-Version: 3.9.6
Homepage: http://moarvm.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-moarvm.git

Package: moarvm
Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: virtual machine for Rakudo Perl 6 and NQP
 Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
 especially for Rakudo Perl 6 and the NQP Compiler Toolchain.

Package: moarvm-dbg
Section: debug
Priority: extra
Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
Depends: moarvm (= ${binary:Version}),
         ${misc:Depends}
Description: virtual machine for Rakudo Perl 6 and NQP - debug symbols
 Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
 especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
 .
 This package provides debugging symbols and a GDB helper.
