=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS=
endif

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

# Improve manpage from perldoc
MOAR_VERSION=$(shell cat VERSION)
MOAR_DATE=$(subst .,-, $(MOAR_VERSION))

# Package specific directory as libmoar is not versioned
# https://github.com/MoarVM/MoarVM/issues/74
MOAR_LIB_DIR=/usr/lib/moar

%:
	dh $@

override_dh_auto_configure:
	perl Configure.pl $(CROSS) \
		--prefix=/usr \
		--libdir=$(MOAR_LIB_DIR) \
		--debug \
		--has-libtommath \
		--has-libatomic_ops

override_dh_auto_build:
	perldoc -F -onroff -ddebian/moar.1 \
		-w center:MoarVM \
		-w "release:MoarVM-$(MOAR_VERSION)" \
		-w "date:$(MOAR_DATE)" \
		docs/moar.pod
	dh_auto_build -- NOISY=1

override_dh_strip:
	dh_strip --dbg-package=moarvm-dbg

.PHONY: override_dh_auto_configure override_dh_auto_build override_dh_strip build
