## moarvm 2015.07

=== debian/changelog ===
moarvm (2015.07-1) unstable; urgency=medium

  * Imported Upstream version 2015.07
  * Enable mipsel architecture (Closes: #789187)
    Thanks to Arturo Borrero Gonzalez

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sun, 26 Jul 2015 15:19:35 +0200
