=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libatomic-ops-dev,
                libtommath-dev,
                libkvm-dev [kfreebsd-any],
+               libffi-dev [mipsel],
                perl-doc
 Standards-Version: 3.9.6
 Homepage: http://moarvm.org/
@@ -15,7 +16,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-moarvm.git
 
 Package: moarvm
-Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
+Architecture: i386 amd64 arm64 armel armhf mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: virtual machine for Rakudo Perl 6 and NQP
@@ -25,7 +26,7 @@
 Package: moarvm-dbg
 Section: debug
 Priority: extra
-Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
+Architecture: i386 amd64 arm64 armel armhf mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
 Depends: moarvm (= ${binary:Version}),
          ${misc:Depends}
 Description: virtual machine for Rakudo Perl 6 and NQP - debug symbols
