## moarvm 2015.11

=== debian/changelog ===
moarvm (2015.11-2) unstable; urgency=medium

  * control: removed mipsel from list of arch (Closes: #809207)

 -- Dominique Dumont <dod@debian.org>  Mon, 04 Jan 2016 20:56:08 +0100

moarvm (2015.11-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * Imported Upstream version 2015.10
  * Imported Upstream version 2015.11

  [ Dominique Dumont ]
  * Added patch to fix armhf build

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sun, 29 Nov 2015 22:14:56 +0100

moarvm (2015.09-3) unstable; urgency=medium

  * added patch to search ELF lib in /usr/lib/perl6 instead
    of /usr/share/perl6. rakudo must have a similar patch.
  * updated lintian-override for new lib install path

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Oct 2015 19:34:46 +0200

moarvm (2015.09-2) unstable; urgency=medium

  * control: Created moarvm-dev package to deliver headers files
    required to build rakudo

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Oct 2015 21:00:15 +0200

moarvm (2015.09-1) unstable; urgency=medium

  * Imported Upstream version 2015.09

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Oct 2015 12:52:21 +0200
