=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                libffi-dev [mipsel],
                perl-doc
 Standards-Version: 3.9.6
-Homepage: http://moarvm.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-moarvm.git
+Homepage: http://moarvm.org/
 
 Package: moarvm
-Architecture: i386 amd64 arm64 armel armhf mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
+Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: virtual machine for Rakudo Perl 6 and NQP
@@ -24,9 +24,9 @@
  especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
 
 Package: moarvm-dbg
+Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
 Section: debug
 Priority: extra
-Architecture: i386 amd64 arm64 armel armhf mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
 Depends: moarvm (= ${binary:Version}),
          ${misc:Depends}
 Description: virtual machine for Rakudo Perl 6 and NQP - debug symbols
@@ -34,3 +34,14 @@
  especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
  .
  This package provides debugging symbols and a GDB helper.
+
+Package: moarvm-dev
+Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
+Depends: moarvm (= ${binary:Version}),
+         ${misc:Depends}
+Description: development files for moarvm
+ Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
+ especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
+ .
+ This package contains the developments files required to
+ compile rakudo
