=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
+# -*- GNUmakefile -*-
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -22,6 +22,15 @@
 # https://github.com/MoarVM/MoarVM/issues/74
 MOAR_LIB_DIR=/usr/lib/moar
 
+# Limit libffi to architectures not supported by dyncall
+LIBFFI_ARCHES = mipsel
+
+ifneq (, $(filter $(DEB_BUILD_ARCH), $(LIBFFI_ARCHES)))
+LIBFFI	= --has-libffi
+else
+LIBFFI	=
+endif
+
 %:
 	dh $@
 
@@ -31,7 +40,8 @@
 		--libdir=$(MOAR_LIB_DIR) \
 		--debug \
 		--has-libtommath \
-		--has-libatomic_ops
+		--has-libatomic_ops \
+		$(LIBFFI)
 
 override_dh_auto_build:
 	perldoc -F -onroff -ddebian/moar.1 \
