=== debian/watch ===
version=3

http://moarvm.org/releases/MoarVM-(.+)\.tar\.gz
