## moarvm 2016.05

=== 3rdparty/dyncall/test/plain_c++/CMakeLists.txt ===
add_executable(plain_cxx test_main.cc)
target_link_libraries(plain_cxx dyncall_s)
