## moarvm 2016.06+dfsg

=== debian/changelog ===
moarvm (2016.06+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2016.06+dfsg
    * removed libtommath source from package
  * patch out load step of libtommath objects during build
  * document status of convenience copies
  * refreshed patches

 -- Dominique Dumont <dod@debian.org>  Tue, 05 Jul 2016 10:39:25 +0200

moarvm (2016.05-3) unstable; urgency=medium

  * rules: use system libuv to compile
  * control: added Build-Depends on libuv1-dev
  * copyright: excludes libuv libtommath libatomics_ops copies
    (will be applied to next upstream release)
  * removed patch applied to excluded libuv

 -- Dominique Dumont <dod@debian.org>  Thu, 09 Jun 2016 18:20:24 +0200

moarvm (2016.05-2) unstable; urgency=medium

  * added lintian overrides for /usr/share/perl6/site/lib

 -- Dominique Dumont <dod@debian.org>  Thu, 02 Jun 2016 10:21:17 +0200

moarvm (2016.05-1) unstable; urgency=medium

  * Imported Upstream version 2016.05
  * let root write the doc file (Closes: #822834)
  * updated patch to search libraries in /usr/lib/perl6
    and /usr/share/perl6 (path set by upstream).

 -- Dominique Dumont <dod@debian.org>  Tue, 31 May 2016 13:45:58 +0200

moarvm (2016.04-1) unstable; urgency=medium

  * Imported Upstream version 2016.04
  * control: Standards-Version: '3.9.7' -> '3.9.8'

 -- Dominique Dumont <dod@debian.org>  Sat, 23 Apr 2016 15:36:04 +0200

moarvm (2016.03-1) unstable; urgency=medium

  * Imported Upstream version 2016.03
  * copyright: updated with cme
  * removed add-min-max-macro patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Apr 2016 11:51:34 +0200

moarvm (2016.02-1) unstable; urgency=medium

  * Imported Upstream version 2016.02
  * refreshed patch to port libuv to kfreebsd arch
  * control: updated Vcs-Git to use https (cme)
  * control: updated Standards-Version to 3.9.7 (cme)
  + added copyright tweaks files for cme update dpkg-copyright
  * updated debian/copyright with cme.

 -- Dominique Dumont <dod@debian.org>  Wed, 24 Feb 2016 11:55:56 +0100

moarvm (2015.12-1) unstable; urgency=medium

  * Imported Upstream version 2015.12
  * refreshed patch

 -- Dominique Dumont <dod@debian.org>  Wed, 13 Jan 2016 12:10:06 +0100
