=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libatomic-ops-dev,
+               libffi-dev [mipsel],
+               libkvm-dev [kfreebsd-any],
                libtommath-dev,
-               libkvm-dev [kfreebsd-any],
-               libffi-dev [mipsel],
+               libuv1-dev,
                perl-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
-Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-moarvm.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-moarvm.git
 Homepage: http://moarvm.org/
 
 Package: moarvm
