=== debian/rules ===
--- 
+++ 
@@ -40,15 +40,16 @@
 		--libdir=$(MOAR_LIB_DIR) \
 		--debug \
 		--has-libtommath \
+		--has-libuv \
 		--has-libatomic_ops \
 		$(LIBFFI)
 
 override_dh_auto_build:
-	perldoc -F -onroff -ddebian/moar.1 \
+	perldoc -F -onroff \
 		-w center:MoarVM \
 		-w "release:MoarVM-$(MOAR_VERSION)" \
 		-w "date:$(MOAR_DATE)" \
-		docs/moar.pod
+		docs/moar.pod > debian/moar.1
 	dh_auto_build -- NOISY=1
 
 override_dh_strip:
