## moarvm 2016.12+dfsg

=== debian/changelog ===
moarvm (2016.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2016.12+dfsg
  * refreshed patch

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Dec 2016 13:43:16 +0100

moarvm (2016.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2016.11+dfsg
  * removed patches that are applied upstream
  * refreshed patch

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Nov 2016 13:18:29 +0100

moarvm (2016.10+dfsg-1) unstable; urgency=medium

  Many thanks to Tobias Leich (FROGGS) who did a terrific job
  porting moar on all architectures supported by Debian.
  * New upstream version 2016.10+dfsg
  * remove patches applied upstream
  + new patch: use ffi_arg type to fix powerpc build
    (Closes: #841343)
  + add patch to fix nqp tests on mips
  + added patch to fix build without dyncall source
  + added patch to fix s390x build
  * control:
    * enable s390x
    * enable mips mipsel mips64el (cf: #841346)
  * copyright: remove excluded dyncall (cme)

 -- Dominique Dumont <dod@debian.org>  Sat, 29 Oct 2016 18:25:01 +0200

moarvm (2016.09+dfsg-2) unstable; urgency=medium

  [ Daniel Dehennin ]
  * Use libffi for all architectures
  * New patch to fix libffi build
  * Import patch to fix build and tests on x32

  [ Dominique Dumont ]
  * added patch to fix floating point exception on armhf
  * imported patch to fix build tests on armhf

 -- Dominique Dumont <dod@debian.org>  Mon, 10 Oct 2016 09:06:44 +0200

moarvm (2016.09+dfsg-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2016.09+dfsg
  * Set moarvm-dbg as Multi-Arch: same
  * Fix dyncall headers installation when using libffi
  * Generate automatic dbgsym package

  [ Dominique Dumont ]
  * cme files:
    * set up auto clean up of extracted © statement
    * work-around licensecheck bug
  * copyright: refreshed with cme
  * control: removed moarvm-dbg package
  * rules: only "build" is needed in .PHONY

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2016 09:09:23 +0200

moarvm (2016.07+dfsg-1) unstable; urgency=medium

  * Mangle debian version in debian/watch file
  * Update source management documentation
  * Delete copyright tweaks for removed 3party sources
  * Use HTTPs for debian/copyright Format URL
  * Add “+dfsg” to Debian package upstream version
  * Imported Upstream version 2016.07+dfsg
  * copyright: updated with cme
  * control: update Vcs-Browser URL to use HTTPs

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 23 Jul 2016 14:11:32 +0200
