=== debian/control ===
Source: moarvm
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9.20160114),
               libatomic-ops-dev,
               libffi-dev,
               libkvm-dev [kfreebsd-any],
               libtommath-dev,
               libuv1-dev,
               perl-doc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-moarvm.git
Homepage: http://moarvm.org/

Package: moarvm
Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: virtual machine for Rakudo Perl 6 and NQP
 Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
 especially for Rakudo Perl 6 and the NQP Compiler Toolchain.

Package: moarvm-dev
Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
Depends: moarvm (= ${binary:Version}),
         libffi-dev,
         ${misc:Depends}
Description: development files for moarvm
 Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
 especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
 .
 This package contains the developments files required to
 compile rakudo
