=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,6 @@
 # https://github.com/MoarVM/MoarVM/issues/74
 MOAR_LIB_DIR=/usr/lib/moar
 
-# Limit libffi to architectures not supported by dyncall
-LIBFFI_ARCHES = mipsel
-
-ifneq (, $(filter $(DEB_BUILD_ARCH), $(LIBFFI_ARCHES)))
-LIBFFI	= --has-libffi
-else
-LIBFFI	=
-endif
-
 %:
 	dh $@
 
@@ -42,7 +33,7 @@
 		--has-libtommath \
 		--has-libuv \
 		--has-libatomic_ops \
-		$(LIBFFI)
+		--has-libffi
 
 override_dh_auto_build:
 	perldoc -F -onroff \
@@ -53,6 +44,6 @@
 	dh_auto_build -- NOISY=1
 
 override_dh_strip:
-	dh_strip --dbg-package=moarvm-dbg
+	dh_strip --dbgsym-migration='moarvm-dbg (<< 2016.09)'
 
-.PHONY: override_dh_auto_configure override_dh_auto_build override_dh_strip build
+.PHONY: build
