=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg" \
http://moarvm.org/releases/MoarVM-(.+)\.tar\.gz
