## moarvm 2017.06+dfsg

=== debian/changelog ===
moarvm (2017.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2017.06+dfsg
  * Patch: refresh
  * control: bump Standards-Version to 4.0.0

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 24 Jun 2017 00:25:02 +0200

moarvm (2017.05+dfsg-1) experimental; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2017.05+dfsg
  * Patch: refresh
  * Add patch to restore RPATH to the link flags
  * copyright: update with cme update

 -- Dominique Dumont <dod@debian.org>  Tue, 23 May 2017 17:04:56 +0200

moarvm (2017.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2017.03+dfsg

 -- Dominique Dumont <dod@debian.org>  Fri, 31 Mar 2017 13:51:56 +0200

moarvm (2017.02+dfsg-1) experimental; urgency=medium

  * New upstream version 2017.02+dfsg
  * copyright: updated with cme dpkg update
  * removed obsolete fix-lib-install-dir patch
    and lintian overrides
  * rules: harden moar build

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Mar 2017 16:03:03 +0100
