=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtommath-dev,
                libuv1-dev,
                perl-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-moarvm.git
 Homepage: http://moarvm.org/
@@ -21,8 +21,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: virtual machine for Rakudo Perl 6 and NQP
- Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
- especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
+ Short for “Metamodel On A Runtime”, MoarVM is a runtime built for the
+ 6model object system. It is primarily aimed at running NQP and Rakudo
+ Perl 6, but should be able to serve as a backend for any compilers
+ built using the NQP compiler toolchain.
 
 Package: moarvm-dev
 Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
@@ -30,8 +32,10 @@
          libffi-dev,
          ${misc:Depends}
 Description: development files for moarvm
- Short for “Metamodel On A Runtime”, MoarVM is a virtual machine built
- especially for Rakudo Perl 6 and the NQP Compiler Toolchain.
+ Short for “Metamodel On A Runtime”, MoarVM is a runtime built for the
+ 6model object system. It is primarily aimed at running NQP and Rakudo
+ Perl 6, but should be able to serve as a backend for any compilers
+ built using the NQP compiler toolchain.
  .
  This package contains the developments files required to
  compile rakudo
