=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,10 @@
 endif
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # Improve manpage from perldoc
 MOAR_VERSION=$(shell cat VERSION)
