## moarvm 2017.10+dfsg

=== debian/changelog ===
moarvm (2017.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2017.10+dfsg
  * fix syntax issue in fill.copyright.blanks.yml
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Nov 2017 18:26:15 +0100
