=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtommath-dev,
                libuv1-dev,
                perl-doc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-moarvm.git
 Homepage: http://moarvm.org/
