## moarvm 2018.03+dfsg

=== debian/changelog ===
moarvm (2018.03+dfsg-1) unstable; urgency=medium

  [ Robert Lemmen ]
  * patch nursery alignment for armhf
  * match libffi usage for s390x/ppc64

  [ Dominique Dumont ]
  * New upstream version 2018.03+dfsg
  * watch: search for .asc signature
  * control: update Vcs-Browser and Vcs-Git
  * update copyright (add 3rdparty/cmp)
  * update README.source (add 3rdparty/cmp)

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Apr 2018 18:00:44 +0200

moarvm (2018.02+dfsg-2) unstable; urgency=medium

  * patch to fix big endian build for nqp
  * rules: harden build

 -- Dominique Dumont <dod@debian.org>  Thu, 15 Mar 2018 13:44:49 +0100

moarvm (2018.02+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.02+dfsg
  * watch:
    * check tarball signature
    * use https url
    * bump to version 4

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Feb 2018 17:11:18 +0100

moarvm (2018.01+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.01+dfsg
  * fill.copyright.blanks: override 3rdparty/uthash.h license
  * refreshed copyright info with cme
  * control:
    * fix moarvm-dev dep list (Closes: #883599)
    * declare compliance with policy 4.1.3
    * depends on libuv1.* >= 1.18.0
  * rules:
    * fix PHONY build
    * pass -rpath with LDFLAGS
  * remove obsolete patches

 -- Dominique Dumont <dod@debian.org>  Tue, 06 Feb 2018 18:33:13 +0100
