=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                libffi-dev,
                libkvm-dev [kfreebsd-any],
                libtommath-dev,
-               libuv1-dev,
+               libuv1-dev (>= 1.18.0),
                perl-doc
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-moarvm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-moarvm.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
+Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
 Homepage: http://moarvm.org/
 
 Package: moarvm
@@ -28,9 +28,12 @@
 
 Package: moarvm-dev
 Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
-Depends: moarvm (= ${binary:Version}),
+Depends: ${misc:Depends},
+         libatomic-ops-dev,
          libffi-dev,
-         ${misc:Depends}
+         libtommath-dev,
+         libuv1-dev (>= 1.18.0),
+         moarvm (= ${binary:Version})
 Description: development files for moarvm
  Short for “Metamodel On A Runtime”, MoarVM is a runtime built for the
  6model object system. It is primarily aimed at running NQP and Rakudo
