=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,14 @@
 # Package specific directory as libmoar is not versioned
 # https://github.com/MoarVM/MoarVM/issues/74
 MOAR_LIB_DIR=/usr/lib/moar
+LDFLAGS += -Wl,-rpath=$(MOAR_LIB_DIR)
+
+.PHONY: build
+
+# This looks redundant with the implicit rule for %, but it isn't: .PHONY
+# is ignored for implicit rules, so we need a separate rule for build.
+build:
+	dh $@
 
 %:
 	dh $@
@@ -49,4 +57,3 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='moarvm-dbg (<< 2016.09)'
 
-.PHONY: build
