## moarvm 2018.05+dfsg

=== debian/changelog ===
moarvm (2018.05+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.05+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Sat, 26 May 2018 13:15:27 +0200

moarvm (2018.04.1+dfsg-1) unstable; urgency=medium

  * add patch to fix validator problems on big endian (R#1711)
  * New upstream version 2018.04.1+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Mon, 30 Apr 2018 08:27:59 +0200

moarvm (2018.04+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.04+dfsg
  * Remove patches now integrated upstream
  * Bump Standards-Version, add myself to uploaders

 -- Robert Lemmen <robertle@semistable.com>  Wed, 25 Apr 2018 17:28:45 +0200
