## moarvm 2018.06+dfsg

=== debian/changelog ===
moarvm (2018.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.06+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Tue, 26 Jun 2018 20:36:10 +0200
