=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: moarvm
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
-           Dominique Dumont <dod@debian.org>
+           Dominique Dumont <dod@debian.org>,
+           Robert Lemmen <robertle@semistable.com>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9.20160114),
@@ -11,7 +12,7 @@
                libtommath-dev,
                libuv1-dev (>= 1.18.0),
                perl-doc
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
 Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
 Homepage: http://moarvm.org/
