## moarvm 2018.12+dfsg

=== debian/changelog ===
moarvm (2018.12+dfsg-3) unstable; urgency=medium

  * add upstream patch to fix symbol collision
  * add patch to fix compat with new libtommath (Closes: #921769)
  * fix.scanned.copyright: don't tweak removed file
  * fill.copyright.blanks: don't fill for removed file
  * fill.copyright.blanks: rm moar.pod cleanup.
  * update debian/copyright (cme)
  * bump compat to 12
  * declare compliance with policy 4.1.4

 -- Dominique Dumont <dod@debian.org>  Sat, 09 Feb 2019 16:56:12 +0100

moarvm (2018.12+dfsg-2) unstable; urgency=medium

  * Backport a commit that fixes "Cannot declare pseudo-package GLOBAL"
  * Fix typo in debian/README.source

 -- Robert Lemmen <robertle@semistable.com>  Sat, 29 Dec 2018 22:34:31 +0100

moarvm (2018.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.12+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Sat, 22 Dec 2018 14:25:48 +0100

moarvm (2018.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.11+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Fri, 30 Nov 2018 20:04:30 +0100

moarvm (2018.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.10+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 13:48:40 +0100

moarvm (2018.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.09+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Mon, 24 Sep 2018 08:41:22 +0200
