=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
            Robert Lemmen <robertle@semistable.com>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9.20160114),
+Build-Depends: debhelper (>= 12~),
                libatomic-ops-dev,
                libffi-dev,
                libkvm-dev [kfreebsd-any],
                libtommath-dev,
                libuv1-dev (>= 1.18.0),
                perl-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
 Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
 Homepage: http://moarvm.org/
