## moarvm 2019.03+dfsg

=== debian/changelog ===
moarvm (2019.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.03+dfsg
  * Add myself to uploaders.
  * Refresh patches, and drop patches merged in the new release:
    - fix-for-new-ltm.patch: merged in new release.
    - fix-name-collision.patch: merged in new release.
    - fix_rakudo-build-failure-on-big-endian.diff: merged.
  * Install the new pkg-config file.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 12 Jul 2019 11:43:49 +0000
