=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Dominique Dumont <dod@debian.org>,
-           Robert Lemmen <robertle@semistable.com>
+           Robert Lemmen <robertle@semistable.com>,
+           Mo Zhou <cdluminate@gmail.com>,
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 12~),
