## moarvm 2019.11+dfsg

=== debian/changelog ===
moarvm (2019.11+dfsg-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:07:21 +0000

moarvm (2019.11+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:41:33 +0000

moarvm (2019.11+dfsg-2) unstable; urgency=medium

  * Update my mail address.
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 28 Dec 2019 15:15:51 +0800

moarvm (2019.11+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.11+dfsg
  * Add patch to fix FTBFS with libtommath-dev (= 1.2.0).
  * override dh_missing to list missing files.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Dec 2019 13:45:42 +0800

moarvm (2019.07.1+dfsg-2) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Bump Standards-Version to 4.4.0 (no change).
  * B-D on debhelper-compat (= 12) and deprecate d/compat.
  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 19 Sep 2019 01:49:08 +0000

moarvm (2019.07.1+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.07.1+dfsg
  * Refresh patches.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 06:24:34 +0000
