=== debian/control ===
Source: moarvm
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Robert Lemmen <robertle@semistable.com>,
           Mo Zhou <lumin@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libatomic-ops-dev,
               libffi-dev,
               libkvm-dev [kfreebsd-any],
               libtommath-dev,
               libuv1-dev (>= 1.18.0),
               perl-doc
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
Homepage: http://moarvm.org/

Package: moarvm
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: virtual machine for Rakudo Perl 6 and NQP
 Short for “Metamodel On A Runtime”, MoarVM is a runtime built for the
 6model object system. It is primarily aimed at running NQP and Rakudo
 Perl 6, but should be able to serve as a backend for any compilers
 built using the NQP compiler toolchain.

Package: moarvm-dev
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
Depends: libatomic-ops-dev,
         libffi-dev,
         libtommath-dev,
         libuv1-dev (>= 1.18.0),
         moarvm (= ${binary:Version}),
         ${misc:Depends}
Description: development files for moarvm
 Short for “Metamodel On A Runtime”, MoarVM is a runtime built for the
 6model object system. It is primarily aimed at running NQP and Rakudo
 Perl 6, but should be able to serve as a backend for any compilers
 built using the NQP compiler toolchain.
 .
 This package contains the developments files required to
 compile rakudo
