=== debian/rules ===
--- 
+++ 
@@ -57,3 +57,5 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='moarvm-dbg (<< 2016.09)'
 
+override_dh_missing:
+	dh_missing --list-missing
