## moarvm 2020.02.1+dfsg

=== debian/changelog ===
moarvm (2020.02.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.02.1+dfsg
  * replace samcv key with Alexander Kiryuhin's
  * copyright: exclude 3rdparty/libatomicops
  * refreshed copyright
  * remove ftbs.patch (applied upstream)
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Apr 2020 17:26:28 +0200
