## moarvm 2020.06+dfsg

=== debian/changelog ===
moarvm (2020.06+dfsg-1build2) groovy; urgency=medium

  * No change rebuild against new libffi8ubuntu1 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Aug 2020 20:12:05 +0100

moarvm (2020.06+dfsg-1build1) groovy; urgency=medium

  * No change rebuild against new libffi ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Aug 2020 13:40:39 +0100

moarvm (2020.06+dfsg-1) unstable; urgency=medium

  * README.source: mention that librhash cannot replace sha1 lib
  * New upstream version 2020.06+dfsg

 -- Dominique Dumont <dod@debian.org>  Sat, 27 Jun 2020 14:50:21 +0200

moarvm (2020.05+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.05+dfsg
    (Closes: #957554)

 -- Dominique Dumont <dod@debian.org>  Sun, 10 May 2020 14:56:55 +0200
