=== debian/control ===
Source: moarvm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Robert Lemmen <robertle@semistable.com>,
           Mo Zhou <lumin@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libatomic-ops-dev,
               libffi-dev,
               libkvm-dev [kfreebsd-any],
               libtommath-dev,
               libuv1-dev (>= 1.18.0),
               perl-doc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
Homepage: http://moarvm.org/

Package: moarvm
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: virtual machine for Rakudo Perl 6 and NQP
 Short for "Metamodel On A Runtime", MoarVM is a modern virtual machine
 built for the Rakudo Raku (formerly Perl 6) compiler and the NQP Compiler
 Toolchain. MoarVM is used by the majority of Raku programmers.
 .
 Highlights include:
  * Great Unicode support, with strings represented at grapheme level
  * Dynamic analysis of running code to identify hot functions and loops,
    and perform a range of optimizations, including type specialization
    and inlining
  * Support for threads, a range of concurrency control constructs,
    and asynchronous sockets, timers, processes, and more
  * Generational, parallel, garbage collection
  * Support for numerous language features, including first class
    functions, exceptions, continuations, runtime loading of code,
    big integers and interfacing with native libraries

Package: moarvm-dev
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
Depends: libatomic-ops-dev,
         libffi-dev,
         libtommath-dev,
         libuv1-dev (>= 1.18.0),
         moarvm (= ${binary:Version}),
         ${misc:Depends}
Description: development files for moarvm
 Storing 'Short for "Metamodel On A Runtime", MoarVM is a modern virtual machine
 built for the Rakudo Raku (formerly Perl 6) compiler and the NQP Compiler
 Toolchain. MoarVM is used by the majority of Raku programmers.
 .
 This package contains the developments files required to
 compile Nqp and Rakudo.
