## moarvm 2020.09+dfsg

=== debian/changelog ===
moarvm (2020.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.09+dfsg
  * use relative path target in install file
  * skip copyright scan on a file that contain misleading info.
  * refreshed copyright with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 27 Sep 2020 17:28:49 +0200

moarvm (2020.08+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop transition for old debug package migration.

  [ Dominique Dumont ]
  * New upstream version 2020.08+dfsg

 -- Dominique Dumont <dod@debian.org>  Thu, 03 Sep 2020 18:26:01 +0200

moarvm (2020.07+dfsg-1) experimental; urgency=medium

  * New upstream version 2020.07+dfsg

 -- Dominique Dumont <dod@debian.org>  Thu, 30 Jul 2020 15:10:07 +0200
