## moarvm 2020.10+dfsg

=== debian/changelog ===
moarvm (2020.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.10+dfsg

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Nov 2020 12:54:15 +0100
