=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: moarvm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
+Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Dominique Dumont <dod@debian.org>,
            Robert Lemmen <robertle@semistable.com>,
@@ -17,7 +16,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
 Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
-Homepage: http://moarvm.org/
+Homepage: https://moarvm.org/
 
 Package: moarvm
 Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
