=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,5 @@
 		docs/moar.pod > debian/moar.1
 	dh_auto_build -- NOISY=1
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='moarvm-dbg (<< 2016.09)'
-
 override_dh_missing:
 	dh_missing --list-missing
