## moarvm 2020.12+dfsg

=== debian/changelog ===
moarvm (2020.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.12+dfsg
  * control: set Rules-Requires-Root to no

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Jan 2021 12:54:05 +0100

moarvm (2020.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.11+dfsg
  * declare compliance with policy 4.5.1

 -- Dominique Dumont <dod@debian.org>  Wed, 02 Dec 2020 11:49:25 +0100
