=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                libtommath-dev,
                libuv1-dev (>= 1.18.0),
                perl-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
 Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
 Homepage: https://moarvm.org/
+Rules-Requires-Root: no
 
 Package: moarvm
 Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
