=== debian/changelog ===
moarvm (2022.02+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 22 Feb 2022 21:44:01 -0500

moarvm (2022.02+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2022.02+dfsg
  * Also exclude 3rdparty/mimalloc from upstream source.
  * Disable building with mimalloc.
  * Refresh existing patches with quilt.

 -- Mo Zhou <lumin@debian.org>  Mon, 21 Feb 2022 18:44:49 -0500

moarvm (2021.12+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sun, 30 Jan 2022 12:22:56 -0500

moarvm (2021.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2021.12+dfsg
  * Update upstream signing key.
  * Refresh existing patches with quilt.
  * Refresh d/copyright with cme update dpkg-copyright.

 -- Mo Zhou <lumin@debian.org>  Fri, 21 Jan 2022 11:17:16 -0500

moarvm (2021.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.09+dfsg
  * copyright:
    * exclude junit directory
    * updated with cme
  * copyright-scan-patterns: ignore more binary files
  * fix.scanned.copyright: resolve and/or issue
  * control:
    * bump debhelper to 13
    * Remove Robert from Uploaders (Closes: 994649)
    * declare compliance with policy 4.6.0
    * drop obsolete versioned dependencies

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Sep 2021 16:22:12 +0200
