=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Dominique Dumont <dod@debian.org>,
-           Robert Lemmen <robertle@semistable.com>,
            Mo Zhou <lumin@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libatomic-ops-dev,
                libffi-dev,
                libkvm-dev [kfreebsd-any],
                libtommath-dev,
-               libuv1-dev (>= 1.18.0),
+               libuv1-dev,
                perl-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/moarvm
 Vcs-Git: https://salsa.debian.org/perl6-team/moarvm.git
 Homepage: https://moarvm.org/
@@ -45,7 +44,7 @@
 Depends: libatomic-ops-dev,
          libffi-dev,
          libtommath-dev,
-         libuv1-dev (>= 1.18.0),
+         libuv1-dev,
          moarvm (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for moarvm
