=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg , pgpsigurlmangle=s/$/.asc/" \
https://moarvm.org/releases/MoarVM-(.+)\.tar\.gz
