## moarvm 2022.04+dfsg

=== debian/changelog ===
moarvm (2022.04+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 28 May 2022 12:32:54 -0400

moarvm (2022.04+dfsg-1) experimental; urgency=medium

  * New upstream version 2022.04+dfsg

 -- Mo Zhou <lumin@debian.org>  Thu, 19 May 2022 21:18:36 -0400

moarvm (2022.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2022.03+dfsg
  * Add lintian overrides.
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Fri, 01 Apr 2022 00:13:26 -0400
